services:

  kafdrop:
    image: obsidiandynamics/kafdrop:3.31.0
    depends_on:
      - kafka
    ports:
      - "9000:9000"
    restart: "no"
    environment:
      KAFKA_BROKERCONNECT: "kafka:9092"
      JVM_OPTS: "-Xms16M -Xmx48M -Xss180K -XX:-TieredCompilation -XX:+UseStringDeduplication -noverify"
    networks:
      - flexinale-network